{
  "name": "node-express",
  "version": "1.0.0",
  "description": "Node Express",
  "main": "index.js",
  "directories": {
    "test": "test"
  },
  "scripts": {
    "start": "node index.js",
    "start:dev": "nodemon index.js",
    "test": "nyc mocha",
    "test:acceptance": "npx cucumber-js",
    "test:performance": "npx artillery run -e local performance-test/artillery/node-express.yml --output artillery-test.json",
    "test:performance-report": "npx artillery ARTILLERY_DISABLE_TELEMETRY true report --output artillery-report.html artillery-test.json"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/byron.villegas/node-express.git"
  },
  "keywords": [
    "Node",
    "Express"
  ],
  "author": "Byron Villegas Moya",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/byron.villegas/node-express/issues"
  },
  "homepage": "https://gitlab.com/byron.villegas/node-express#readme",
  "engines": {
    "node": ">=v16.17.0"
  },
  "dependencies": {
    "axios": "^0.27.2",
    "body-parser": "^1.20.0",
    "cors": "^2.8.5",
    "express": "^4.18.1",
    "jsonwebtoken": "^9.0.0",
    "pino": "^8.1.0"
  },
  "devDependencies": {
    "@cucumber/cucumber": "^8.4.0",
    "artillery": "^2.0.0-30",
    "artillery-plugin-expect": "^2.0.1",
    "chai": "^4.3.6",
    "mocha": "^10.0.0",
    "nodemon": "^2.0.19",
    "nyc": "^15.1.0",
    "supertest": "^6.2.4"
  }
}